{
  "navigationBarTitleText": "课程",
  "navigationStyle": "custom",
  "scrollIndicator": "none",
  "usingComponenets": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup"
  },
  "componentPlaceholder": {
    "uni-popup": "view"
  },
  "usingComponents": {
    "u-notice-bar": "/uni_modules/uview-ui/components/u-notice-bar/u-notice-bar",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "u-input": "/uni_modules/uview-ui/components/u-input/u-input",
    "desc-info-nav": "/pages_course/components/descInfoNav",
    "desc-info": "/pages_course/components/descInfo",
    "comment-box": "/pages_course/components/commentBox",
    "ques": "/pages_course/components/ques",
    "treasure-chest": "/pages_course/components/treasureChest",
    "app-popup": "/pages_course/components/appPopup",
    "turntable-one": "/pages_course/components/turntableOne",
    "turntable-two": "/pages_course/components/turntableTwo"
  }
}